Subject: Re: convolvotrons

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Thu, 19 Mar 92 11:31:52 -0500

I assume the 4 speakers are a cheap way of getting the front/back
element w/o processing the signals (just use the volume balance as
you would for left/right).  Wasn't aware that 4-speaker phones
were still available, since quadrophonic sound died in the late
1970's.

Now binaural recordings are missing a crucial element: they can't 
track head movements!  So either the illusion disapperas when you
move you head, or the virtual room moves with you (dizzy?).

But it is quite feasible to do the front/back stuff electronically,
and that is part of what I'm looking into.  You can do it with 
convolutions, or by simple delay lines and filters.  Whether you
want to add elevation (above/below) depends on how complex the
circuits are.  I can create this illusion using a 10-band graphic
equalizer as well (but it's not as good as a circuit designed for
the task would be).

- Dave Stampe`